Subject: bug#69237: 30.0.50; Toggle password visibility

From: Michael Albinus <[email-masked]>
Date: Mon, 19 Feb 2024 16:54:55 +0100

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

> I'm not sure TAB is the best candidate for this.  I think it would be
> better to use some non-character key, like F9 or somesuch.  And
> another one, for keyboards without function key.

As usual, I don't care too much about this, so I'm OK with any
proposal. However, out of curiosity, what's wrong with TAB? I'm not
aware that any password contains it.

> Also, this needs the appropriate documentation changes.

Sure. I've postponed this part until I know that the feature as such is
accepted.

> Thanks.

Best regards, Michael.